module sogoms.com

go 1.24.0

toolchain go1.24.11

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/go-sql-driver/mysql v1.9.3 // indirect
	golang.org/x/crypto v0.46.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
